﻿body
{
    background-color:rgb(62 62 62)
}
h1
{
    margin:30px;
    color:rgb(200 130 9);
}
#login
{
    background-color: #0A0000;
    width: 350px;
    height: 500px;
    display: flex;
    margin: auto;
    justify-content: center;
    border-radius: 20px;
    box-shadow: 0 0 40px 16px rgb(0 0 0 / 0.2);
    transform: translateY(50px);
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
#backgroundSetting {
    display: block;
    width: 98%;
    height: 100px;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-size: 100% auto;
}

form
{
    padding:10px;
}
input
{
    
}
.submit 
{
    width: 100%;
    height: 40px;
    background-color: rgba(166,0,0,1.00);
    border-radius: 10px;
    margin: 20px 0 20px 0;
    font-weight: 700;
    font-size: 16px;
	outline: none;
    border-color: transparent;
    -webkit-box-shadow: none 9px 27px;
    box-shadow: none 9px 27px;
}
#InputBorder {
    width: 200px;
    height: 30px;
    border-left: thick;
    border-right: thick;
    border-bottom: thin solid #9D9D9D;
    border-top: thick;
    background-color: transparent;
    outline: none;
    color: #9C9C9C;
    font-family: cuprum;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
}
#RegisterWord {
    color: #6A6A6A;
    font-size: 15px;
    text-align: center;
    font-weight: 700;
}


a
{
    text-decoration:none;
}#To7_TitleWord {
    font-weight: 700;
    font-family: cuprum;
    font-style: normal;
    letter-spacing: 2px;
    font-size: 48px;
    color: #DE3033;
}
#To7_LoginWord {
    font-weight: 700;
    color: #B5B5B5;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 40px;
    margin-top: 52px;
    margin-right: auto;
    margin-bottom: -32px;
    font-size: 35px;
    margin-left: auto;
    height: auto;
}
#AccountInput {
    color: #949494;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 20px;
}
